<!DOCTYPE html>
<html>
<body>
<h3>Kenmerken</h3>
<ul>
    <li>Illusies, schijnwerkelijkheid, verrassen van de toeschouwer</li>
    <li>Veel pracht en praal van nepmaterialen
        <ul>
            <li>Bijvoorbeeld: tin of een laagje bladgoud in plaats van goud</li>
        </ul>
    </li>
    <li>De hele kerk werd een kunstwerk</li>
    <li>Dramatische emoties</li>
    <li>Moment van de actie</li>
    <li>Dikke engeltjes (<em>putti</em>)</li>
    <li>Doel: gelovigen weer naar de kerk krijgen</li>
</ul>
<h3>Contrareformatie</h3>
<ul>
    <li>Strijd tegen de reformatie en Luther</li>
    <li>Concilie van Trente (1550): redenen opgesteld waarom protestanten
        ketters waren
    </li>
    <li>Luther verbannen naar Duitsland, dus de pausen voelen zich veilig</li>
    <li>Inquisitie
        <ul>
            <li>Opsporen en martelen van ketters</li>
            <li>Straffen met de doodstraf</li>
            <li>Bruno (1600): gestorven op Campo, hoewel hij weinig fout had
                gedaan
            </li>
        </ul>
    </li>
    <li>Jezuïeten
        <ul>
            <li>Soldaten van de kerk</li>
            <li>Opgericht door Ignatius van Loyola</li>
            <li>1540: goedkeuring paus</li>
            <li>Strijden tegen de ketters</li>
            <li>Vrijbrief voor strijd tegen ketters</li>
        </ul>
    </li>
</ul>
<p>Na Sacco di Roma (1527): vanaf 1600 stadsvernieuwingen in opdracht van de
    pausen, Rome kreeg een geheel nieuw gezicht</p>
</body>
</html>